# -*- encoding: utf-8 -*-
# stub: review-tools 0.2.7 ruby lib

Gem::Specification.new do |s|
  s.name = "review-tools".freeze
  s.version = "0.2.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/hgwr/review-tools/", "homepage_uri" => "https://rubygems.org/gems/review-tools", "source_code_uri" => "https://github.com/hgwr/review-tools/" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Shigeru Hagiwara".freeze]
  s.bindir = "exe".freeze
  s.date = "2020-02-26"
  s.description = "This is a tool that automates the review of pull requests for Rails project on GitHub.".freeze
  s.email = ["hgwrsgr@gmail.com".freeze]
  s.executables = ["analyze_coverage".freeze, "check_and_test".freeze, "git_checkout_target_branches".freeze, "look_changes_of_routes".freeze, "prepare_rails_and_frontend".freeze, "run_review".freeze]
  s.files = ["exe/analyze_coverage".freeze, "exe/check_and_test".freeze, "exe/git_checkout_target_branches".freeze, "exe/look_changes_of_routes".freeze, "exe/prepare_rails_and_frontend".freeze, "exe/run_review".freeze]
  s.homepage = "https://rubygems.org/gems/review-tools".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "This is a tool that automates the review of pull requests for Rails project on GitHub.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.10.4"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
  else
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.10.4"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
  end
end
